RubyGems Navigation menu

averell-exception_notification 1.0.20110124

Gemified exception_notification rails plugin, compatible with Rails 2.3.5 with RailsXss

Gemfile
          gem 'averell-exception_notification', '~> 1.0.20110124'
  
  
  
  
  
  
  

install
          gem install averell-exception_notification
  
  
  
  
  
  
  

Authors:

  • Averell, Rails Core Team

Owners:

Total downloads 4,012

For this version 2,091

Required Ruby Version: None

Links:

Versions:

  1. 1.0.20110124 - January 23, 2011 (9 KB)
  2. 1.0.20100224 - February 23, 2010 (9 KB)